/** Shopify CDN: Minification failed

Line 20:10 Unexpected "{"
Line 20:19 Expected ":"
Line 21:14 Expected identifier but found whitespace
Line 21:16 Unexpected "{"
Line 21:25 Expected ":"
Line 21:51 Expected ":"
Line 22:17 Expected identifier but found whitespace
Line 22:19 Unexpected "{"
Line 22:28 Expected ":"
Line 22:57 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:seo-h1-title (INDEX:47) */
.section-{{ section.id }}-padding {
  padding-top: {{ section.settings.padding_top }}px;
  padding-bottom: {{ section.settings.padding_bottom }}px;
}
.seo-h1-title {
  margin: 0;
  line-height: 1.15;
  letter-spacing: 0.02em;
}
/* END_SECTION:seo-h1-title */